<?xml version="1.0" ?>
<VIEW ID="OLREG_CDKEY_DLG" left="0" top="0" width="676" height="269" MULTIALPHA="TRUE">
	<BKIMAGE source="cd_key_bg1.png" left="0" top="0" width="676" height="269"/>

	<MACRO>
		<CLOSE_BTN_LEFT	value="653"/>
	</MACRO>

	<RECT id="RC_CAPTION" left="0" top="0" right="676" bottom="23"/>
	<RECT id="RC_TITLE_AREA" left="23" top="23" right="CLOSE_BTN_LEFT" bottom="159"/>
	<RECT id="RC_SEPARATOR" left="150" top="215" right="526" bottom="245"/>
	<RECT id="RC_SUBSCRIBE" left="79" top="297" right="CLOSE_BTN_LEFT" bottom="315"/>

	<!-- Titles, the positions will be adjusted dynamically. -->
	<STATIC id="IDS_DLG_TITLE_1_CDKEY_DLG" style="STATIC_STYLE_GENERAL" align="Center" left="23" top="32" right="CLOSE_BTN_LEFT" fitTextHeight="true"/>
	<STATIC id="IDS_DLG_TITLE_2_CDKEY_DLG" style="STATIC_STYLE_GENERAL" align="Center" left="23" top="96" width="630" fitTextHeight="true"/>
	<STATIC id="IDS_DLG_TITLE_3_CDKEY_DLG" style="STATIC_STYLE_GENERAL" align="Center" left="23" top="115" width="630" fitTextHeight="true"/>

	<BUTTON id="IDC_BTN_CLOSE" left="CLOSE_BTN_LEFT" top="10" width="14" height="14" source="btn_close.png" multialpha="TRUE">
		<BKIMAGE SOURCE="btn_close.png" MULTIALPHA="TRUE"/>
		<TOOLTIP id="IDS_DLG_BTN_CLOSE"/>
	</BUTTON>

	<EDIT id="IDC_EDIT_CDKEY1" style="EDIT_STYLE_CDKEY" left="72" top="160" width="83" height="28" />
	<EDIT id="IDC_EDIT_CDKEY2" style="EDIT_STYLE_CDKEY" left="162" top="160" width="83" height="28" />
	<EDIT id="IDC_EDIT_CDKEY3" style="EDIT_STYLE_CDKEY" left="252" top="160" width="83" height="28" />
	<EDIT id="IDC_EDIT_CDKEY4" style="EDIT_STYLE_CDKEY" left="342" top="160" width="83" height="28" />
	<EDIT id="IDC_EDIT_CDKEY5" style="EDIT_STYLE_CDKEY" left="432" top="160" width="83" height="28" />
	<EDIT id="IDC_EDIT_CDKEY6" style="EDIT_STYLE_CDKEY" left="522" top="160" width="83" height="28" />

	<BUTTON id="IDC_BTN_REGISTER_NOW" style="BUTTON_STYLE_ACTIVATE_TEXTBTN" left="255" top="222" width="158" height="31">
		<BKIMAGE source="Button_act.png" MULTIALPHA="TRUE" />
	</BUTTON>

</VIEW>